# Project 4: A table !

Design a Food delivery app (interfaces and user journey for (1) the restaurant owners, (2) the clients, (3) the delivery men (4) the delivery men managers, on mobile and desktop.

DeliverNow is a company that helps restaurants deliver take-away food, thanks to a series of runners.

They recently had bad comments from customers:

‘Our customers currently face problems with wrong estimated delivery times, the amount of unnecessary cutlery and condiments. 

Our runners complain about the allocation of routes among them. 

The managers can’t manage their drivers well since they don’t have a clear enough vision of the runners. 

Finally, the restaurants complain because they have a hard time managing the preparation of the food on-site and take-away.’

Thus, they ask your team to redesign the full experience: 

- For customers
- For restaurants
- For runners
- For runners’ managers

You have to meet your client after 3 weeks to give a first presentation of your work, after completing a tested mid-fidelity prototype for each user 4 journeys. 

The final presentation of your work will take place 2 weeks after the mid presentation, where you’ll show a tested high-fidelity prototype of each of the 4 journeys.

**Estimated time:** 5 weeks

**Team size:** max 3 people

**Guidelines:** 

- You may consider building your UX and UI strategy before jumping in. Remember to question the initial brief with user research.
- Beware all the steps of the design process: Empathy, Define, Problem Statement, Ideation, Prototype, Test.
- In this context, 4 users = 4 personas = 4 user journeys = 4 prototypes
- You must interview or ask real people during the Empathy / User Research and Test phases.
- In your prototypes, if necessary, show your audience the user journey for each persona when there is one order.
- In both phases, you must test your prototypes with at least 5 people.
- Make both presentations as if you were showing your work to DeliverNow team. Make sure there are at least 5 people in the audience.
- Prepare a feedback form to send the audience. The form must include at least the questions listed below.
- Timing: 15 minutes for the presentation and 5 minutes for Q&A.
- You may use the presentation audits to structure your presentations.
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!
- Have fun!

**Tools:** 

- [Google Forms](https://docs.google.com/forms/u/0/)
- [Airtable](https://www.airtable.com/)
- [Typeform](https://www.typeform.com/)

**Tips:** 

- [Effective presentation skills](https://academic.oup.com/femsle/article/364/24/fnx235/4587905)

Intermediate deliverables: 

**Quote:** 

“Your mission in any presentation is to inform, educate, and inspire.” Robert Ballard

—

**Phase 1: Mid-project presentation audit**

Make sure: 

- At least 5 people are attending the presentation
- The presentation is about the whole UX process, including:
    - The intial brief
    - A project planning, including the UX phases, the tools chosen, the timeline
    - User research findings from qualitative and quantitative research (persona, figures, etc.) for the 4 users
    - 4 problem statements to adapt the initial brief based on the research findings
    - An introduction of each concept that came out of the ideation
    - The animated mid-fidelity prototype (a demo-video) with the 4 user journeys
    - The main feedback from usability testings (5x4)
    - The next steps of the project
- The presentation does not exceed 15 minutes
- Feedback forms have been shared at the beginning of the presentation
- You had fun!

—

**Phase 2: Final presentation audit**

Make sure: 

- At least 5 people are attending the presentation
- The presentation is about the UI process, including:
    - A quick reminder of the previous presentation
    - A project planning, including the UI phases, the tools chosen, the timeline
    - A moodboard
    - A styleguide (colors, branding, typography, some elements of the library)
    - The animated high-fidelity prototype (a demo-video) with the 4 user journeys
    - The main feedback from usability and desirability testing
    - The next steps of the project
- The presentation does not exceed 15 minutes
- Feedback forms have been shared at the beginning of the presentation
- You had fun!

 

**Questions to ask in the feedback forms** 

- What do you remember of this presentation?
- On a scale from 0 to 10, how clear was the speech?
- Why?
- On a scale from 0 to 10, how engaging was the presentation?
- Why?
- On a scale from 0 to 10, how coherent was the presentation?
- Why?
- On a scale from 0 to 10, how impactful were the visuals?
- Why?
- On a scale from 0 to 10, how clear was the problem?
- Why ?
- On a scale from 0 to 10, how well does the prototype answers the problem?
- Why?
- What recommendation would you like to make to improve this presentation?
- Why?