# Project 1 - Get a room! Phase 2

Show a tested high-fidelity prototype.

**Estimated time:** 2 weeks

**Team size:** 1

**Guidelines:**

- Test your prototypes with at least 5 people.
- Make a presentation as if you were showing your work to your client. Make sure there are at least 5 people in the audience.
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!
- Prepare a feedback form to send the audience. The form must include at least the questions listed below.
- In both presentations, you are presenting to Barbara and her team.
- Timing: 10 minutes for the presentation and 5 minutes for Q&A.
- Have fun!

Tools: 

- [Google Forms](https://docs.google.com/forms/u/0/)
- [Airtable](https://www.airtable.com/)
- [Typeform](https://www.typeform.com/)

**Tips:** 

- [Effective presentation skills](https://academic.oup.com/femsle/article/364/24/fnx235/4587905)

Intermediate deliverables: 

**Quote:** 

“Your mission in any presentation is to inform, educate, and inspire.” Robert Ballard

—

Phase 1: Mid-project presentation audit

Make sure: 

- At least 5 people are attending the presentation
- The presentation is about the whole UX process, including:
    - The intial brief
    - A project planning, including the UX phases, the tools chosen, the timeline
    - User research findings from qualitative and quantitative research (persona, figures, etc.)
    - A problem statement to adapt the initial brief based on the research findings
    - An introduction of the concept that came out of the ideation
    - The animated mid-fidelity prototype (a demo-video)
    - The main feedback from usability testing
    - The next steps of the project
- The presentation does not exceed 10 minutes
- Feedback forms have been shared at the beginning of the presentation
- You had fun!

—

Phase 2: Final presentation audit

Make sure: 

- At least 5 people are attending the presentation
- The presentation is about the UI process, including:
    - A quick reminder of the previous presentation
    - A project planning, including the UI phases, the tools chosen, the timeline
    - A moodboard
    - A styleguide (colors, branding, typography, some elements of the library)
    - The animated high-fidelity prototype (a demo-video)
    - The main feedback from usability and desirability testing
    - The next steps of the project
- The presentation does not exceed 10 minutes
- Feedback forms have been shared at the beginning of the presentation
- You had fun!

 

Questions to ask in the feedback forms 

- What do you remember of this presentation?
- On a scale from 0 to 10, how clear was the speech?
- Why?
- On a scale from 0 to 10, how engaging was the presentation?
- Why?
- On a scale from 0 to 10, how coherent was the presentation?
- Why?
- On a scale from 0 to 10, how impactful were the visuals?
- Why?
- On a scale from 0 to 10, how clear was the problem?
- Why ?
- On a scale from 0 to 10, how well does the prototype answers the problem?
- Why?
- What recommendation would you like to make to improve this presentation?
- Why?