## Let's do some sports!

Creation of a sports app with data tracking on mobile and e-watch (data visualization).

Yara is a runner. She runs 5 times a week and she's passionate! She'd like to challenge her own performance to make sure she is making progress.

Yara uses an Apple Watch and her iPhone.

"I wish I could have consistent data about my trainings, more than what already exists. I can run with my watch and I'd like to analyze and share my results with my sport coach."

She asks you to design an app on a watch and on mobile that could solve her problem.

You have to meet her after two weeks to give a presentation of your work, after completing a tested high-fidelity prototype.

You'll have two phases for this project. We'll explain bellow.

**Estimated time:** 2 weeks

**Team size**: 2

**Guidelines:**

- You may consider building your UX and UI strategy before jumping in. Remember to question the initial brief with user research.
- Beware all the steps of the design process:

  - Empathy
  - Define
  - Problem Statement
  - Ideation
  - Prototype
  - Test

- You must interview or ask real people during the Empathy / User Research and Test phases.
- In both phases, you must test your prototypes with at least 5 people.

**Let’s do some sports! Phase 2, the UI**

Show a tested high-fidelity prototype.

**Guidelines:**

- Test your prototypes with at least 5 people.
- Make a presentation as if you were showing your work to Yara. Make sure there are at least 5 people in the audience.
- Prepare a feedback form to send the audience. The form must include at least the questions listed below.
- In both presentations, you are presenting to Barbara and her team.
- Timing: 20 minutes for the presentation and 10 minutes for Q&A.
- You may use the presentation audits to structure your presentations.

Don't forget to:

- Upload the documents on Github, in a zip folder named "ProjectTitle_Name_FirstName", with all project deliverables as follows: "Name_FirstName_DeliverableName_Date_VersionNumber". For example, the first deliverable can be named as "Doe_John_MidFiPrototype_05242024_V1".
- Add a title within all written documents.

### Presentation

**Final presentation audit**

Make sure:

- At least 5 people are attending the presentation
- The presentation is about the whole UX/UI process, including:

  - For the UX phase:

    - The initial brief.
    - A project planning, including the UX phases, the tools chosen, the timeline.
    - User research findings from qualitative and quantitative research (persona, figures, etc.)
    - A problem statement to adapt the initial brief based on the research findings
    - An introduction of the concept that came out of the ideation.
    - The animated mid-fidelity prototype (a demo-video).
    - The main feedback from usability testings.

 - For the UI phase:

    - A project planning, including the UI phases, the tools chosen, the timeline.
    - A moodboard.
    - A styleguide (colors, branding, typography, some elements of the library).
    - The animated high-fidelity prototype (a demo-video).
    - The main feedback from usability and desirability testing.
    - The next steps of the project.

- The presentation does not exceed 30 minutes.
- Feedback forms have been shared at the beginning of the presentation.

**Questions to ask in the feedback forms**

- What do you remember of this presentation?
- On a scale from 0 to 10, how clear was the speech?
- Why?
- On a scale from 0 to 10, how engaging was the presentation?
- Why?
- On a scale from 0 to 10, how coherent was the presentation?
- Why?
- On a scale from 0 to 10, how impactful were the visuals?
- Why?
- On a scale from 0 to 10, how clear was the problem?
- Why ?
- On a scale from 0 to 10, how well does the prototype answers the problem?
- Why?
- What recommendation would you like to make to improve this presentation?
- Why?

**Resources:**

- [Google Forms](https://docs.google.com/forms/u/0/)
- [Airtable](https://www.airtable.com/)
- [Typeform](https://www.typeform.com/)

**Tips:**

- [Effective presentation skills](https://academic.oup.com/femsle/article/364/24/fnx235/4587905)
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration [canva](https://www.canva.com/) but don’t overload your design with too much details!

**Quote:**

"Your mission in any presentation is to inform, educate, and inspire." Robert Ballard.
