# UI II - Ex 5 - Library for a dating app

**Instructions:** 

You are asked to design a dating app. 

Based on a moodboard you have composed, create a design system with at least 20 elements, including atoms, molecules and organisms, and include multistates.

**Deliverables:** 

- A Figma file with a moodboard for a dating app. Include:
    - Pictures
    - Colors (2 to 3 main colors)
    - Typography
- A Figma file with a library including
    - At least graphic design 20 elements
    - At least one atom
    - At least one molecule
    - At least one organism
    - At least 5 multistate elements
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!


**Tips:** 

- Let’s be creative! Get inspiration from visuals before diving in.
- Feel free to get inspiration from existing design systems. Browse Dribble and the Figma community!

**Resources:** 

- [Introduction to design systems](https://www.youtube.com/watch?v=xEuBCUngJ_U)
- [Create a design system - Figma course](https://www.youtube.com/watch?v=RYDiDpW2VkM)
- [Building a design system library - Lyft](https://medium.com/tap-to-dismiss/building-a-design-system-library-532ef2492811)
- [Examples of UI Buttons library](https://www.pinterest.co.kr/pin/663014376380850291/)
