# UI IV - Ex 5 - Desirability testing

**Instructions:** 

Run a desirability test! 

The point of this phase is to make sure the values and the spirit you chose for your design.

- Get back to the values and spirit you chose in Ex 1. Extract 2 to 5 adjectives.
- Prepare a board with 25+ adjectives, randomly distributed.
- Show your design to 5 different people, and ask them to select the adjectives among the list from the board that they are inspired with.
- If the selected adjectives chosen by the users are consistent with the ones you had chosen, congratulations!
- If the selected adjectives chosen by the users are not consistent, that’s fine! Make 3 suggestions about how to make your moodboard and library evolve.

**Deliverables:** 

- A desirability testing board with 25+ different adjectives
- Pictures from the desirability test
- A PDF document with the outcomes of the desirability test
- If the outcomes are not consistent with the values, 3 suggestions on how to make the moodboard and design library evolve.
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!



**Tips:**

- Avoid confirmation biais: don’t tell them the values and ask them to approve them!
- Good to know: Desirability testing is great to assess the impressions a design gives to the users. Whereas Usability testing is great to understand what users understand your prototype and how they navigate across the product.

**Resources:** 

- [Desirability Testing analyzing an emotional response to a design](https://www.slideshare.net/megangrocki/desirability-testing-analyzing-emotional-response-to-a-design-11262575)

**Quote:** 

- ‘Interaction design focuses on the design of behavior of a person’s interaction with a digital interface. It is also concerned with satisfying the needs and desires of the people who will interact with a product or service.’ Alan Cooper, About Face: The Essentials of Interaction Design