# UX I - Ex 6 - Ideation

**Instructions:** 

*You can replace Pierre with your own persona.*

The chosen problem statement is: “How might we help Pierre (or your persona) measure and prepare his hydration before a race?”

Now, let’s find creative solutions! Remember, the solution should not be digital! Forget about devices for this quest ;)

Find 3 friends outside of the program and run a quick ideation session (20 minutes). 

- What you need for an in-person ideation workshop:
    - Prepare some papers or sticky notes, stickers, a jar, and pens.
    - A closed room for 20 minutes where everyone feels comfortable
- Directions:
    - Ask them to turn off their phones
    - Explain the context and introduce Pierre (or your persona)
    - Explain the goal:
        - Let’s find as many solutions as possible to the question: “How might we help Pierre (or your persona) measure and prepare his hydration before a race?”, given the following contraints (unveil them one after the other: 1 minute per constraint, 1 constraint per round):
            - If Pierre was blind
            - If Pierre was a bird
            - If Pierre was a billionaire
            - If Pierre had a twin who was constantly with him
            - If Pierre was 5 years old
            - If Pierre had 5 arms
            - If Pierre was 105 years old
            - If Pierre was very clumsy
            - If Pierre was very forgetful (and lost memory every 5 minutes)
            - If Pierre was deaf
            - If Pierre was a turtle
            - If Pierre was naked
            - If Pierre couldn’t stop talking 24/7
            - If Pierre was always late
            - If Pierre was dishonest
    - Set a timer for each round.
    - Ask the participants to do, at each round, the following:
        - Write down their ideas on a sticky note (1 idea per sticky note)
        - Read them out loud
        - Put the sticky note in a jar
    - Gather all the ideas.
    - Give the participants 3 stickers each and ask them to vote for the best three options.
    - If there isn’t a solution that stands out of the crowd, hang them on a board and organize them according to these two parameters: easy to implement and efficient. Example in the resources.
    - Choose 1 main idea to solve the problem

**Deliverables:** 

- Pictures of the session
- A board with all the ideas (on paper or digitally on Miro or Figma)
- One main idea to solve the problem next to the board
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!



**Resources:**

- [Tool: Ideation Voting Board Framework on Figma](https://www.figma.com/file/nTAWiacCffXvd8dXsLP3Sb/Ideation-Voting-Framework)
- [Where Good ideas come from by Steven Johnson](https://www.ted.com/talks/steven_johnson_where_good_ideas_come_from)
- [Creative Confidence by Tom Keller](https://booksvooks.com/creative-confidence-unleashing-the-creative-potential-within-us-all-pdf.html)
- [Podcast What is wrong with UX?](https://www.usersknow.com/podcast/2016/10/10/ua1wdsszhx2pemugxc1e0qj0a3l9cs)
- [Brainwriting #2](https://dux.typepad.com/dux/2011/01/method-2-of-100-brainwriting-brainwriting-is-an-ideation-method-for-quickly-generating-ideas-by-asking-people-to-write-thei.html)

**Quote:** 

Chances are that... If you have gone through all possible solutions, you’ve found the good one. 