# UX I - Ex 5 - Problem Statement

**Instructions:**

Based on the insights from the analytics and user interviews, comment the scope of possible problem statements.

**Deliverables:**

- On a PDF document, write down one problem statement that summarizes the main problem that Pierre has when he runs.
- Upload the PDF document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.
- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!

**Tips:** 

- At this stage, it’s important to focus on the problem, not on the solution! You can start tackling the problem after (re)defining it.
- Several problem statements can be possible for each persona and user journey, but for this exercise, we are guiding you towards one.
- Examples of correct problem statements: 
    - How might we help Pierre (or your persona) measure and prepare his hydration before a race?
    - How might we make sure Pierre doesn’t get dehydrated?
    - How might we make sure Pierre drinks the cups that are offered during the race?
    - How might we provide Pierre some drink that contains everything he needs to avoid dehydration?
    - How might make sure Pierre doesn’t get drunk the night before the race?
- Examples of wrong problem statements: 
    - How might we make sure Pierre doesn’t get dehydrated?
        - Too broad —> The problem statement is out of the scope of running, so the solutions cannot be integrated in the specific context of running.
    -  How might we make sure Pierre drinks the cups that are offered during the race?
        -  Too narrow —> There are plenty of options to avoid dehydration without drinking the cups that are offered during the race.
     - How might we provide Pierre with a drink that contains everything he needs to avoid dehydration?
        -  Focused on the solution, not the problem —> The problem statement is supposed to rephrase the brief and take into account the insights from the previous phase.
    -  How might make sure Pierre doesn’t get drunk the night before the race?
        - Out of scope —> This is not about dehydration, nor about running.

**Resources:** 

- [Stuck on a problem? Just ask how might we](https://relab.academy/design-thinking/stuck-on-a-problem-just-ask-how-might-we/)
- [Problem statement](https://www.indeed.com/career-advice/career-development/what-is-a-problem-statement)
- [Using ‘How Might We’ Questions to Ideative on the Right Problems](https://www.nngroup.com/articles/how-might-we-questions/)

**Quote:**

“If I had an hour to solve a problem, I’d spend 55 minutes thinking about the problem and 5 minutes thinking about solutions.” Albert Einstein