# UX III - Ex 1 - Competitive Analysis

**Context:** 

Quest n°3 is about Empathy. 

In this scenario, the principal of your high school heard you were a designer. They chose to reach you to help them face school harassment among teenagers.

School harassment describes school-based harassment behaviors. It is characterized by the repeated use of violence, including mockery and other humiliations.

As a matter of fact, they realized they didn’t know this generation (15 to 18-year-olds) very well. So they are asking you to conduct user research to meet this population and understand them. 

Your job is to explore your topic and use various tools included in this “Empathize” phase.

**Instructions:** 

Conduct a competitive analysis among 10 associations or organizations fighting school harassment. 

You can pick 10 organizations worldwide, or from your home region or home country. Let's browse! 

Compare these 10 organizations' main actions, channels, values, according to the criteria you assume are relevant. 

**Deliverables :** 

- A competitive report with an introduction that explains your main conclusions (PDF)
- A chart to show the competitive landscape, with 2 axes of your choice (digital, psychological, local, closeness to students, institutional, etc.) (PDF)
- A table to compare the organizations on 5 to 10 criteria (PDF)
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!


Resources: 

- [Competitive Analysis: How to approach it effectively](https://uxdesign.cc/competitive-analysis-how-to-approach-it-effectively-def97d130d2c)
- [Competitive Analysis Templates](https://venngage.com/blog/competitor-analysis-template/)

**Quote :** 

- 'Always design a thing in its larger context: a chair in a room, a room in a house, a house in an environment, an environment in a city plan’ Eero Sarrinen | Knoll
- Creating a great design isn’t just about understanding what the user wants. It’s also about understanding and delivering on what the business needs.
