# UX III - Ex 4 - Interviews

**Instructions:** 

- Create an interview guide
- Conduct 3 interviews with teenagers

After knowing more about trends and "What" people do thanks to surveys, the main goal is to understand "why".

**Deliverables:** 

- A PDF document with an interview guide
- A PDF document with 3 scripts 
- An affinity diagram from your interviews (PDF or digital, on Miro or Figma for example)
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!

**Resources:** 

- [Respondent - Tool to find users](https://www.respondent.io)
- [How to conduct user interviews](https://uxdesign.cc/how-to-conduct-user-interviews-fe4b8c34b0b7?sk=9625632a522a9309a91297191e668565)
- [How to design better products through user interviews](https://uxdesign.cc/how-to-design-better-products-through-user-interviews-4c5142bb1fc4)
- [Asking the right questions](https://uxdesign.cc/asking-the-right-questions-on-user-research-interviews-and-testing-427261742a67)

**Tips:** 

Here are the recommended steps : 

1. Define your objective, what you are looking for when interviewing people. Usually, this has to do with your user's habits, and the most painful problems they have regarding this topic.
2. Write down 1 to 3 hypotheses you have regarding this topic, that needs to be either confirmed or disproved. 
3. Pick 3 to 5 main topics you need to get information on.
4. For each topic, write 1 to 3 open-ended questions. Remember, your user cannot answer with “Yes” or “No”! Ex: How, Why, What, When, Tell me about the last time you did... etc. If you really need to introduce a new topic by a close-ended question, ask why right after.
5. Write some screening questions to have a few pieces of demographics (age, job, location, etc.)
6. Structure your questions in a funnel: start with broad questions to focus on specific topics or situation. Remember to stay neutral in your tone to let the user tell their own story. Try to focus on 10 main questions.
7. Write a greeting introduction, describing briefly (1) who you are and (2) what you are looking for. No need to say too much, but enough to provide a framework and the purpose of the interview. 
8. Write a conclusion to thank your user for their time, and prepare the next steps. Ex: ask to be put in touch with someone they know and who could be interested in this topic, etc.