# UX III - Ex 7 - Problem Statement

**Instructions:** 
Based on your previous work, your persona and your user journey's main painpoint, define a problem statement that would clarify the main problem you want to tackle.
You may use the How Might We exercise in pairs. 

Then, define 3 KPIs (Key performance Indicators) that will help you measure the definition of Done and the success of the solution.

**Deliverables:** 

- A PDF document with one problem statement and 3 KPIs to measure the impact of the solution
- Upload the PDF document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.
- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!

**Resources:** 

- [Stuck on a problem? Just ask how might we](https://relab.academy/design-thinking/stuck-on-a-problem-just-ask-how-might-we/)
- [Problem statement](https://www.indeed.com/career-advice/career-development/what-is-a-problem-statement)
- [Using ‘How Might We’ Questions to Ideative on the Right Problems](https://www.nngroup.com/articles/how-might-we-questions/)
- [Unleashing the power of a UX KPI](https://articles.uie.com/power_of_ux_kpi/)
- [KPI is an imperative tool for UX designers](https://uxdesign.cc/kpi-is-the-most-important-tool-ux-designers-should-be-learning-to-use-af31651120fc?sk=e619213adfda152171d597fc3ab1053a)
- [Measuring product design impact — KPIs, NPS, UX, WTF](https://uxdesign.cc/measuring-product-design-impact-kpis-nps-ux-wtf-3fe6a26e7400?sk=52c1f3842edbe90524f6da1fe85db71d)
- [A metrics-driven approach to evaluate success of UX design](https://uxdesign.cc/a-metrics-driven-approach-to-evaluate-success-of-ux-design-dd3bea098820?sk=acf1b1f7f0a7663d34d11906339b4698)
- [A big list of UX KPIs and metrics](https://www.cxpartners.co.uk/our-thinking/big_list_of_ux_kpis_and_metrics/)
- [How to use SMART goals to build your KPIs](https://www.grow.com/blog/how-to-use-smart-goals-to-build-your-kpis)
- Exampels of KPIs (fake data! Not to be copied or used!): 
    -  Harassment case report rates increase by 20% within 2 years
    - Online harassment drops by 30% within 5 years
    - 90% of the 15-18 year-olds knows a harassment witness response process within 2 years

**Quote:** 

‘Every problem is an opportunity for design. By framing your challenge as a How Might We question, you’ll set yourself up for an innovative solution’ IDEO
