# UX III - EX 2 - Surveys

**Instructions:** 

Prepare a survey to gather quantitative data from your users. 

And remember, you are not your user!

To be used in proper studies and get viable results, a form should gather at least 100 answers. The answers should give you countable data you can use to prove a point and confirm trends, not verbatims or details.

**Deliverables:** 

- A PDF document including your objective(s) and your hypotheses, the questions, an introduction and a conclusion.
- In the document, add the link to a survey ready to be spread
- Upload the PDF document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.
- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!


**Tips:** 

Here are the recommended steps : 

1. Define your objective, what you are looking for when spreading your form to people. Usually, this has to do with figures, proportions, etc.
2. Write down 1 to 3 hypotheses you have regarding this topic, that you need to either confirm or disprove. 
3. Pick 3 to 5 main topics you need to get information on.
4. For each topic, write 1 to 3 closed-ended questions. Remember, your user has to answer with a choice in a list of prepared answers or use the option "other" to write down the answer they can't find in the prepared list.
5. Write some screening questions to have a few pieces of demographics (age, job, location, etc.). This allows you to make sure the answers you get are from your target. 
6. Structure your questions in a funnel: start with broad questions to focus on specific topics or situations. Remember to stay neutral in your tone to ket the user tell their own story. Try to focus on 10 main questions.
7. Write a greeting introduction, describing briefly (1) who you are and (2) what you are looking for. No need to say too much, but enough to provide a framework and the purpose of the form. 
8. Write a conclusion to thank your user for their time, and prepare the next steps. Ex: ask to have this form spread to 3 people, etc.

**Mandatory: ask them if they would be available for an anonymous in-person interview (over the phone, in-person, through video chat: whatever they are more comfortable with) because you'll have to conduct at least 3 interviews further on.** 

**Resources:** 

- [Lean Survey Canvas: How to use it](https://medium.com/think-big-work-smart/the-lean-survey-canvas-1b0a00cab200)
- [User surveys - How to survey your users](https://refiner.io/blog/user-surveys/)
- [Designing a great survey with 3 simple steps](https://uxdesign.cc/designing-a-great-survey-with-3-simple-steps-283abaa67ad6)
- [UX Surveys: a quick guide to get the most out of them](https://uxdesign.cc/ux-surveys-a-quick-guide-to-get-the-most-out-of-them-1889d136be6a)
- [Better research through surveys](https://uxmastery.com/better-user-research-through-surveys/)
- [The user experience of surveys](https://uxdesign.cc/the-user-experience-of-surveys-a5420c82604a)

**Tools:** 

- [Typeform](https://www.typeform.com/)
- [Google Forms](https://docs.google.com/forms/u/0/)

**Quotes:** 

- “Surveys measure and categorize attitudes or collect self-reported data that can help track or discover important issues to address.” Norman Nielsen Group
- Surveys are not accurate in providing behavioural data because USERS OMIT STEPS IN THE MIDDLE AND MEMORIES ARE FAULTY.