# UX V - Ex 3 - JTBD

**Instructions:** 

Let's practice Jobs-to-be-done to be more specific about how a music label website could be improved.

Read about Jobs-to-be-Done and the psychologic dimension behind this tool. 

Then, find someone (your "user") around you who likes music a lot.  

Ask them about what they would do on a music label website. Ask them why, why and why to understand the emotion behind an action, and the purpose behind a simple visit on a website.

Complete the JTBD template below including the true purpose of your "user".

And remember: You are not your user!

**Deliverable:** 

- A complete Jobs-to-Be-Done on a PDF document
    - "When ______, I want to _____ So I can _____"
- Upload the PDF document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.
- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!

**Resources:** 

- [What is a job to be done?](https://jobs-to-be-done.com/what-is-jobs-to-be-done-fea59c8e39eb)
- [Jobs-to-be-done framework](https://www.productplan.com/glossary/jobs-to-be-done-framework/)
- [https://jobs-to-be-done.com/](https://jobs-to-be-done.com/)
- "When we buy a product, we essentially 'hire' it to help us do a job. If it does the job well, the next time we're confronted with the same job, we tend to hire that product again. If it does a crummy job, we 'fire' it." Clayton M Christensen 'Know your customers: JtBD"

**Quote:** 

- 'When we identify user stories early in the design process, we let them dictate the design decisions. Rather than let our preconceived ideas of how the product should be or should look do it.' UX Booth
- Documenting the what and why of each element promotes organization and makes the handoff to the development team much smoother.' UX Booth