# UX VII - Ex 2 - Empathy

**Instructions:** 

Run at least one of the Empathy tools in the design process.

**Deliverables:** 

- A PDF document with the script of the tool context
- Completed tool (scripts from user interviews, results from a quantitative analysis, etc.)
- A PDF document with the key learnings from this phase
- Upload the documents on Github, in a zip folder named “ProjectTitle_Name_FirstName”, with all project deliverables as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”.  For example, the first deliverable can be named as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within all written documents.
- Pay attention to the global aspect of the deliverables. They must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!

**Tips:**

- Use as many tools as needed, be make sure you do all the process in 4 working days!

**Criteria:**

 - User interviews
     - The script is the interview guide. Make sure there is:
         - the main purpose of the interview
         - 1 to 3 hypotheses
         - a proper introduction that describes the interviewer and the purpose of this interview
         - 3 to 5 main topics
         - a few scan questions (demographics)
         - open-ended questions, max 10
         - a funnel process (>)
         - a conclusion with next steps and a thank you.
     - The completed tool is either:
         - 5 to 10 scripts from users
         - or an [Affinity Diagram](https://www.youtube.com/watch?v=VngWHIE4k9s) with the main elements
        
 - Analytics
     - The script is the form. Make sure there is:
         - The main purpose of the form
         - 1 to 3 hypotheses
         - A proper introduction that describes the interviewer and the purpose of this interview
         - 3 to 5 main topics
         - A few scan questions (demographics)
         - Closed-ended, unbiased questions, max 10
         - A funnel process (>)
         - A conclusion with next steps and a thank you.
         - A broadcast strategy
     - The completed tool is a series of quantitative data from at least 100 answers.
        
        
- Competitive analysis
    - The script is the strategy. The student explains what they are looking for and how they plan to find it.
    - The completed tool is a report. Make sure there is;
        - There is an introduction
        - There is a [competitive landscape](https://venngage-wordpress.s3.amazonaws.com/uploads/2019/03/g2crowd-grid.png)
        - With 2 relevant axes
        - 10 organizations appear on the landscape
        - There is a [competitive table](https://venngage-wordpress.s3.amazonaws.com/uploads/2019/03/product-features-comparison-matrix.png)
        - With 5 to 10 criteria
        - 10 organizations appear on the table