# UX VII - Ex 4 - Problem Statement

**Instructions:** 

Based on your research (Empathy & Define), define a problem statement to narrow the problem and KPIs to measure the success.

**Deliverables:** 

- A PDF document with:
    - One problem statement
    - 1 to 3 KPIs
    - Key learnings from this phase
- Upload the PDF document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.
- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!

**Tips:**
- KPIs: [check the SMART list](https://www.grow.com/blog/how-to-use-smart-goals-to-build-your-kpis)) 

**Quote:** 

Design is about solving problems. Fall in Love with the Problem, Not the Solution.

**Examples of Problem statements:**

 - How might we help Pierre measure and prepare his hydration before a race?
     - Appropriate —> The problem statement is narrow enough to be specific for one painpoint, and broad enough to let creativity suggest many options. Also, it takes into accounts some of the key insights from the previous phases.
 - How might we make sure Pierre doesn’t get dehydrated?
     - Too broad —> The problem statement is out of the scope of running, so the solutions cannot be integrated in the specific context of running.
 - How might we make sure Pierre drinks the cups that are offered during the race?
     - Too narrow —> There are plenty of options to avoid dehydration without drinking the cups that are offered during the race.
 - How might we provide Pierre with a drink that contains everything he needs to avoid dehydration?
     - Focused on the solution, not the problem —> The problem statement is supposed to rephrase the brief and take into account the insights from the previous phase.
 - How might make sure Pierre doesn’t get drunk the night before the race?
     - Out of scope —> This is not about dehydration, nor about running.