# UX VII - Ex 1 - UX Strategy

**Context:** 

Elsa is a seamstress. She makes swimsuits on demand through her instagram account. It's going well, her community is growing as well as the amount of requests from customers. 

However, she loses a lot of time every time there is a request. To complete an order, she needs to ask for the shape of the swimsuit, the size, the color preferences and the expected delivery time. On top of that, she needs to make sure she has enough time to sew one piece - every piece requires 6 hours. 

For now, she only works with private messages but she wishes she could spend less time on that part. 

You offer to help her design a solution to manage her time and workshop better. You have 4 working days.

**Instructions:** 

Now you have discovered and practiced many tools in the design process, organize a time frame for the next 4 working days.

Select at least one tool for each phase, name it, and take into account the amount of time each phase may require. 

- Empathy / User Research
- Define
- Problem Statement
- Ideation
- Prototype
- Test

**Deliverables:**

- A time frame, on PDF or on Figma, of the project, including the working days ahead, each phase of the process, the main tools you plan to use for each phase and the time you plan to spend for each tool.
- Upload the PDF or Figma document on Github, labeled as follows: “Name_FirstName_DeliverableName_Date_VersionNumber”. For example, it can be labeled as “Doe_John_MidFiPrototype_05242024_V1”.
- Add a title within the document.
- Pay attention to the global aspect of the document. It must be clear, simple and easy to read. You can get inspiration on canva.com but don’t overload your design with too much details!



**Resource:** 

- [A sum up of all the tools that have been practiced](https://www.figma.com/file/x0xfoz9TaEDiAfGPFqKJcs/RECAP-UX%2FUI-Program?node-id=0%3A1). Focus on the UX part!

**Quotes:**

- Design needs to fail. Failure is even a necessary step, but ideally it should happen before a product is launched, during the prototype and test phases
- “UX Strategy lies at the intersection of UX and business. It provides a much better chance of creating successful products. It enables teams to see the “Big Picture” to achieve the business goals under uncertain conditions” Jamie Levy | UX Strategy: How to Devise Innovative Digital Products That People Want
- UX Strategy is the method by which you validate that your solution solves a problem for real customers in a dynamic marketplace because the market is constantly changing.